<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>audio.ac</path>

  <animation>
    <object-name>fond</object-name>
    <object-name>spkr-pa</object-name>
    <object-name>ics</object-name>
    <object-name>com1-0</object-name>
    <object-name>com1-1</object-name>
    <object-name>com2-0</object-name>
    <object-name>com2-1</object-name>
    <object-name>com3-0</object-name>
    <object-name>com3-1</object-name>
    <object-name>com4-0</object-name>
    <object-name>com4-1</object-name>
    <object-name>tel</object-name>
    <object-name>hrtf</object-name>
    <object-name>bck-ply</object-name>
    <object-name>nav1</object-name>
    <object-name>nav2</object-name>
    <object-name>adf1</object-name>
    <object-name>adf2</object-name>
    <object-name>dme1</object-name>
    <object-name>dme2</object-name>
    <object-name>aux</object-name>
    <object-name>bt-mute</object-name>
    <object-name>mkr</object-name>
    <object-name>texte</object-name>
    <object-name>lampON</object-name>
    <object-name>lampOFF</object-name>
    <object-name>lampPA</object-name>
    <object-name>lampISO</object-name>
    <object-name>lampALL</object-name>
    <object-name>lampCREW</object-name>
    <object-name>mkr-mute-test</object-name>
    <object-name>ics-vol0</object-name>
    <object-name>ics-vol1</object-name>
    <object-name>tricom10</object-name>
    <object-name>tricom20</object-name>
    <object-name>tricom30</object-name>
    <object-name>tricom40</object-name>
    <object-name>tricom11</object-name>
    <object-name>tricom21</object-name>
    <object-name>tricom31</object-name>
    <object-name>tricom41</object-name>
    <object-name>tritel</object-name>
    <object-name>trihrtf</object-name>
    <object-name>tribck-ply0</object-name>
    <object-name>tribck-ply1</object-name>
    <object-name>trinav1</object-name>
    <object-name>trinav2</object-name>
    <object-name>triadf1</object-name>
    <object-name>triadf2</object-name>
    <object-name>tridme1</object-name>
    <object-name>tridme2</object-name>
    <object-name>triaux</object-name>
    <object-name>tribt-mute</object-name>
    <object-name>trimkrHI</object-name>
    <object-name>trimkrLO</object-name>
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>spkr-pa</object-name>
    <object-name>ics</object-name>
    <object-name>com1-0</object-name>
    <object-name>com1-1</object-name>
    <object-name>com2-0</object-name>
    <object-name>com2-1</object-name>
    <object-name>com3-0</object-name>
    <object-name>com3-1</object-name>
    <object-name>com4-0</object-name>
    <object-name>com4-1</object-name>
    <object-name>tel</object-name>
    <object-name>hrtf</object-name>
    <object-name>bck-ply</object-name>
    <object-name>nav1</object-name>
    <object-name>nav2</object-name>
    <object-name>adf1</object-name>
    <object-name>adf2</object-name>
    <object-name>dme1</object-name>
    <object-name>dme2</object-name>
    <object-name>aux</object-name>
    <object-name>bt-mute</object-name>
    <object-name>mkr</object-name>
    <object-name>texte</object-name>
    <object-name>lampON</object-name>
    <object-name>lampOFF</object-name>
    <object-name>lampPA</object-name>
    <object-name>lampISO</object-name>
    <object-name>lampALL</object-name>
    <object-name>lampCREW</object-name>
    <object-name>mkr-mute-test</object-name>
    <object-name>ics-vol0</object-name>
    <object-name>ics-vol1</object-name>
    <object-name>tricom10</object-name>
    <object-name>tricom20</object-name>
    <object-name>tricom30</object-name>
    <object-name>tricom40</object-name>
    <object-name>tricom11</object-name>
    <object-name>tricom21</object-name>
    <object-name>tricom31</object-name>
    <object-name>tricom41</object-name>
    <object-name>tritel</object-name>
    <object-name>trihrtf</object-name>
    <object-name>tribck-ply0</object-name>
    <object-name>tribck-ply1</object-name>
    <object-name>trinav1</object-name>
    <object-name>trinav2</object-name>
    <object-name>triadf1</object-name>
    <object-name>triadf2</object-name>
    <object-name>tridme1</object-name>
    <object-name>tridme2</object-name>
    <object-name>triaux</object-name>
    <object-name>tribt-mute</object-name>
    <object-name>trimkrHI</object-name>
    <object-name>trimkrLO</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>spkr-pa</object-name>
    <object-name>ics</object-name>
    <object-name>com1-0</object-name>
    <object-name>com1-1</object-name>
    <object-name>com2-0</object-name>
    <object-name>com2-1</object-name>
    <object-name>com3-0</object-name>
    <object-name>com3-1</object-name>
    <object-name>com4-0</object-name>
    <object-name>com4-1</object-name>
    <object-name>tel</object-name>
    <object-name>hrtf</object-name>
    <object-name>bck-ply</object-name>
    <object-name>nav1</object-name>
    <object-name>nav2</object-name>
    <object-name>adf1</object-name>
    <object-name>adf2</object-name>
    <object-name>dme1</object-name>
    <object-name>dme2</object-name>
    <object-name>aux</object-name>
    <object-name>bt-mute</object-name>
    <object-name>mkr</object-name>
    <object-name>texte</object-name>
    <object-name>lampON</object-name>
    <object-name>lampOFF</object-name>
    <object-name>lampPA</object-name>
    <object-name>lampISO</object-name>
    <object-name>lampALL</object-name>
    <object-name>lampCREW</object-name>
    <object-name>mkr-mute-test</object-name>
    <object-name>ics-vol0</object-name>
    <object-name>ics-vol1</object-name>
    <object-name>tricom10</object-name>
    <object-name>tricom20</object-name>
    <object-name>tricom30</object-name>
    <object-name>tricom40</object-name>
    <object-name>tricom11</object-name>
    <object-name>tricom21</object-name>
    <object-name>tricom31</object-name>
    <object-name>tricom41</object-name>
    <object-name>tritel</object-name>
    <object-name>trihrtf</object-name>
    <object-name>tribck-ply0</object-name>
    <object-name>tribck-ply1</object-name>
    <object-name>trinav1</object-name>
    <object-name>trinav2</object-name>
    <object-name>triadf1</object-name>
    <object-name>triadf2</object-name>
    <object-name>tridme1</object-name>
    <object-name>tridme2</object-name>
    <object-name>triaux</object-name>
    <object-name>tribt-mute</object-name>
    <object-name>trimkrHI</object-name>
    <object-name>trimkrLO</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   0.50 </red>
      <green> 0.40 </green>
      <blue>  0.30 </blue>
    </emission>
  </animation>

</PropertyList>
